/* CSS Document */
body {
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  color: darkblue;
  text-align: center;
}

#container {
  width: 780px;
  margin: 10px auto;
  padding: 0;
  text-align: left;
}

#header {
  background: url('../_images/logo.png') top left no-repeat; 
  text-align: right;  
  vertical-align: bottom;
  margin: 0;
  padding: 0;
}

#header h1 {
  font-size: 0.95em;  
  padding-top: 90px;
  color: green;    
}
/*
* {
  border: 1px solid grey;
}
*/
ul.menu {
  padding: 0px;   
  margin: 0px;
}

ul.menu-last {
  padding: 0px;   
  margin: 0px;
}

.menu-box {  
  display: block;  
  border-top: 3px solid darkblue;
  border-bottom: 3px solid darkblue;     
  width: 223px;
  padding: 9px 0 9px 0;
  margin: 0 0 0;
}

.menu-box-sub {  
  display: block;  
  border-top: 3px solid darkblue;
  border-bottom: 3px solid darkblue;     
  width: 223px;
  padding: 9px 0 9px 0;
  margin: -3px 0 0;
}

.menu a {  
  font-weight: bold;
  text-decoration: none;     
  font-size: 0.9em;  
  padding: 9px 0 9px 40px;  
}

.menu-box-last {  
  display: block;  
  border-top: 3px solid darkblue;
  border-bottom: 3px solid darkblue;     
  width: 108px;
  padding: 9px 0 9px 0;
  margin: 0 0 0;
}

.menu-last a {
  font-weight: bold;
  text-decoration: none; 
  font-size: 0.9em;   
  padding: 9px 0 9px 40px;              
}

.menu li {
  list-style-type: none;  
  background: url('../_images/transp.png');  
  margin: 0;
  padding: 0;        
}

.menu-last li {
  list-style-type: none;  
  background: url('../_images/transp.png');  
  margin: 0;
  padding: 0;        
}

ul.uroven1 li.polozka1
{  
  position: relative;
  float: left;      
  /*_width: 1px;  IE */      
}
 
.menu a:hover
{
  text-decoration: underline;
}

.menu-last a:hover
{
  text-decoration: underline;
}

ul.uroven1 li.polozka1 a {
  color: darkblue;
  background: url('../_images/kytka_green.png') no-repeat left center; 
}



ul.uroven2
{
  position: absolute;
  left: 0;
  top: 100%;
  /*_top: 1.6em;  IE */
  width: 100%;
  padding: 0;
  visibility: hidden;  
}

ul.uroven2 li.polozka2 a
{
  background: url('../_images/kytka_blue.png') no-repeat left center; 
  color: green;      
  font-size: 0.78em;
}

ul.uroven2 li.polozka2 a:hover
{
  color: green;
}

#content {  
  margin-top: 75px;
  color: darkblue;
  font-size: 0.8em;
  line-height: 175%;
  background: url('../_images/kytka_bg.png') top right no-repeat;
  padding: 0 0 50px;
  font-weight: bold;
}

#content a:visited {
  color: darkblue;
}

#content a:hover {
  text-decoration: none;
}

#content h2 {
  font-size: 1.2em; 
  /* background: url('../_images/kytka_blue.png') no-repeat; */
  /* padding-left: 40px; */
  color: green;
  /* margin-left: -5px; */
}

#content h3 {
  font-size: 1.1em; 
  color: green;
  background: url('../_images/kytka_blue.png') no-repeat;
  padding-left: 40px;
  
}

#content h3 a {
  color: darkblue;
  text-decoration: none;  
}

#content h3 a:hover {
  color: darkblue;
  text-decoration: underline;
}

#content h3 a:visited {
  color: darkblue;
  text-decoration: none;  
}

#content img {
  margin: 10px 28px 10px 0;
  border: 0;
}

#content ul {
  list-style-image: url('../_images/kytka_green.png');
  padding-left: 30px;
  line-height: 250%;
}

/*
ul.uroven1 li.polozka1
{
behavior: url(hover.htc);
}
*/

ul.uroven1 li.polozka1:hover,
ul.uroven1 li.polozka1Hover
{
}
ul.uroven1 li.polozka1Hover ul.uroven2,
ul.uroven1 li.polozka1:hover ul.uroven2
{
visibility: visible;
}


